.container {
    cursor: pointer;
    background-color: var(--primary);
    padding: 20px;
    width: 240px;
    height: 340px;
    text-align: center;
    border-radius: 10px;
}

.env-name {
    height: 60px;
    margin-bottom: 25px;
}

.env-section-title {
    font-size: large;
    font-weight: 400;
}

.divider {
    height: 1px;
    margin: 10px;
    background-color: var(--accent);
}

.statistics {
    display: flex;
    justify-content: flex-start;
    margin: 5px;;
}